#block-iov-iov-main-menu ul li.dj, #block-iov-iov-main-menu ul li.df, #block-iov-iov-main-menu ul li.dwv, #block-iov-iov-main-menu ul li.de{
	display:none;
}
#block-iov-topmostlinksdba{
	margin:0px;
	background-color:#000;
	color: #DADADA;
	padding-left:20px;
	padding-right:20px;
	font-size: 10pt;
	height:36px;
	padding-top:4px;
	padding-bottom:4px;
	font-weight:bold;
	text-align:left;
}
#block-iov-topmostlinksdba div{
	margin-top:4px;
}
#block-iov-topmostlinksdba a{
	color: #DADADA;
	font-size: 10pt;
	text-decoration: none;
}
#block-iov-topmostlinksdba a:hover{
	text-decoration: none;
	color:#FFF;
}
#block-iov-brandingdba{
	text-align:left;
	background-image:url(/themes/iov/images/foot-yellow-line.jpg);
	background-repeat:repeat-x;
	background-position: bottom left;
	height:140px;
	border-bottom:1px solid #000;
	border-top:1px solid #000;
	margin-top: 2px;
}
#block-iov-brandingdba div{
	margin-left:20px;
	margin-top: -10px;
}
.dryerboxarmor #block-iov-iov-main-menu ul .df, .dryerboxarmor #block-iov-iov-main-menu ul .dj{
	display:none;
}
.dryerboxarmor #block-iov-iov-main-menu ul li.last{
	padding-right:6px;
}
.main {
    background-position: bottom 40px right 0px;
}
@media screen and (max-width: 1200px){
.views-slideshow-controls-bottom{
	margin-top:-250px;
}
}	
@media screen and (max-width: 768px){
#block-iov-topmostlinksdba{
	display:none;
}
}


#block-iov-footerdryerboxarmor ul li {
	background:none;
}
ul.footlinks {
    padding-top: 5px;
    text-align: center;
	margin-left: -50px;
}
ul.footlinks li {
    display: inline-block;
    border-right: 1px solid #666666;
    padding: 0px 10px;
    line-height: 9pt;
}
.footer{
	padding: 0px 30px;
}
.footnote {
  padding-top: 20px;
}

@media screen and (max-width: 768px){
#block-iov-topmostlinksdba{
	display:none;
}
.footer{
	padding: 0px 0px;
}
.break-smart {
    float: none;
    width: auto;
    display: block;
  }
.columned-left-35 {
    float: none;
	clear:both;
    width: 99%;
}
.columned-right-60 {
    float: none;
	clear:both;
    width: 99%;
}
.columned-left-65 {
    float: none;
	clear:both;
    width: 99%;
}
.columned-right-30 {
    float: none;
	clear:both;
    width: 99%;
}
.columned-right-35 {
    float: none;
	clear:both;
    width: 99%;
}
 #block-iov-search {
    margin-top: 20px;
 }
}